{
 "cells": [
  {
   "cell_type": "markdown",
   "id": "c23b09c8",
   "metadata": {},
   "source": [
    "Default use of **ORM** to get objects of a model."
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 2,
   "id": "c1729427",
   "metadata": {},
   "outputs": [
    {
     "data": {
      "text/plain": [
       "<PersonQuerySet [<Person: Hans Gruber (client)>, <Person: Ben Richards (client)>, <Person: Ellen Ripley (client)>, <Person: Jill Valentine (employee)>, <Person: Spike Spiegel (client)>, <Person: Jet Black (client)>, <Person: Mark Kaminsky (client)>, <Person: Lily Aldrin (employee)>]>"
      ]
     },
     "execution_count": 2,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "people = Person.objects.all()\n",
    "people"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "id": "20b337f5",
   "metadata": {},
   "outputs": [],
   "source": []
  }
 ],
 "metadata": {
  "kernelspec": {
   "display_name": "Django Shell-Plus",
   "language": "python",
   "name": "django_extensions"
  },
  "language_info": {
   "codemirror_mode": {
    "name": "ipython",
    "version": 3
   },
   "file_extension": ".py",
   "mimetype": "text/x-python",
   "name": "python",
   "nbconvert_exporter": "python",
   "pygments_lexer": "ipython3",
   "version": "3.9.2"
  }
 },
 "nbformat": 4,
 "nbformat_minor": 5
}
